import { reactive, ref } from 'vue'
export default {
  listData: ref<any>([]),
  formData: ref<any>({}),
  metaData: ref({}),
  current: ref(1),
  showData: ref<any>({}),
  formListData: ref({ page: 1, renovation_applies_id: '' }),
  showPopupExtension: ref(false),
  showPopupAcceptance: ref(false),
  showPopupAddWorker: ref(false),
  showPopupDelayedEntryExit: ref(false),
  dataPopupDelayedEntryExit: ref<any>({})
}
